Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# dec Struct Template Reference

`#include <utilities.hpp>`

List of all members.

## Detailed Description

### template<typename T>
struct boost::gil::detail::dec< T >

operator-- wrapped in a function object

## Public Member Functions

T | operator() (T x) const

The documentation for this struct was generated from the following file:

- utilities.hpp